package com.duiba.tuia.youtui.web.service;

public interface MengMaService {
    /**
     * 获取tick值
     * @param isIncrementQps 是否统计qps
     * @return tick
     */
    String getTick(boolean isIncrementQps);

    int getQpsLimit();

    void setQpsLimit(int times);

    void incrementQps();
}
